{
    "Title": "Kanban Board",
    "Description": "",
    "ModuleName": "Kanban",
    "RequireWizdomRole": [ "Modules_Kanban_Admin", "Modules_Global_Admin" ],
    "Icon": "streamline icon-task-list-check-2",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "Social Templates",
    "Pages": [
        {
            "Title": "Social Templates",
            "Type": "TemplateEditor",
            "Params": "Wizdom365/Templates/ViewTemplates/Social"
        },
        {
            "Title": "Documentation",
            "Type": "Documentation",
            "Params": "Kanban",
            "TagID": 216
        },
        {
            "Title": "Permissions",
            "Type": "Permissions",
            "Params": "Modules_Kanban_Admin"
        }
    ],
    "Scripts": [
        {
            "Selectors": [ "wizdom365-kanban" ],
            "Srcs": [ "Base/Bundles/Modules/Kanban.js" ]
        }
    ]
}